uuid: 94cd77ca-4ac4-4bc0-916b-c2facff9e0a8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_code_insee
    - node.type.association
id: node.association.field_ass_ori_code_insee
field_name: field_ass_ori_code_insee
entity_type: node
bundle: association
label: 'Code INSEE (original)'
description: 'Adrs_repetition ( B, T, Q ) n’est plus utlisé = regroupé avec adrs_numvoie'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
